    /*
     *====================================================================
     *      form
     *====================================================================
     */
    .gsc-search-box{
        display: block !important;
    }
    .gsc-clear-button{
        display: none !important; 
    }
    input.gsc-search-button{
        background-color: #d13239 !important;
        border-color: #d13239 !important;
        height: 49px !important;
        margin: 0 !important;
        font-family: TisaSansWebPro !important;
        font-size: 16px !important;
        padding: 0 30px !important;
    }
    /*
     *====================================================================
     *      results
     *====================================================================
     */

    /* make popup */
    #___gcse_0{
        width: 100%;
        float: left;
        position: relative;
        font-family: TisaSansWebPro !important;
    }
    .gsc-control-cse{
        position: relative;
        z-index: 10000;
        margin: 0 auto;
        max-width: 1280px;
        width: 100% !important;
    }
    .gsc-above-wrapper-area{
        border: none !important;
    }
    input.gsc-input{
        height: 49px;  
        width: 100% !important;
        font-family: TisaSansWebPro !important;
        font-size: 16px !important;
        color: #A2A4AA !important;
    }
    td.gsc-input{
        padding-right: 0 !important;
    }
    /* Use a different font family for search results */
    .gs-title, .gs-snippet {
        font-family: TisaSansWebPro;
    }
    .gs-visibleUrl{
         color: #d13239 !important;
         font-size: 16px !important;
         font-family: TisaSansWebPro !important;
    }
    /* Add a border between individual search results */
    .gs-webResult {
        /*border: 1px solid #eee;*/
        padding: 1em;
    }
    .cse .gsc-cursor-box, .gsc-cursor-box{
        border: none !important;
    }
    /* Do no display the count of search results */    
    .gsc-result-info {
        /*display: none;*/
        font-family: TisaSansWebPro !important;
        font-size: 16px !important;
    }
    
    /* Hide the Google branding in search results */
    .gcsc-branding {
        display: none; 
    }
    
    /* Hide the thumbnail images in search results */
    .gsc-thumbnail {
        display: none;
    }
    
    /* Hide the snippets in Google search results */
    .gs-snippet { 
        /*display: none;*/
    }
    
    /* Change the font size of the title of search results */
    .gs-title{
        height: auto !important; 
        font-family: TisaSansWebPro !important;
    }
    .gs-title a { 
        font-size: 20px;  
        color: #d13239 !important;
        font-size: 20px !important;
    }
    
    /* Change the font size of snippets inside search results */
    .gs-snippet {
        font-size: 16px !important;
    }
    
    /* Google Custom Search highlights matching words in bold, toggle that */
    .gs-title b, .gs-snippet b {
        font-weight: normal !important;
        font-style: normal !important;
        font-family: TisaSansWebPro-Bold !important; 
        color: #d13239 !important;
    }
    .gs-title b{
         font-size: 20px !important;
    }
    
    /* Do no display the URL of web pages in search results */
    .gsc-url-top, .gsc-url-bottom {
        display: none;
    }
    
    /* Highlight the pagination buttons at the bottom of search results */
    .gsc-cursor-page {
        font-size: 1.5em;
        padding: 4px 8px;
        border: 2px solid #ccc;
    }

    .gsc-cursor-page {
        background-color: #FFF !important;
        color: #D13239 !important;
        text-decoration: none !important;
        border: none !important;
        font-family: TisaSansWebPro !important;
    }
    .gsc-cursor-current-page {
        color: #FFF !important;
        background-color: #D13239 !important;
        padding: 7px 12px 4px 12px !important;
    }